{
  "0-100 km/h":9.8,
  "0-100 mph":34.9,
  "0-60 mph":9.2,
  "100-0 km/h":40.3,
  "60-0 mph":123.7,
  "60-100 mph":25.7,
  "Body Style":"Pickup",
  "BoundingBox":[
    [
      -0.6,
      -1.42,
      -0.3099
    ],
    [
      1.7,
      3.54,
      1.41
    ]
  ],
  "Braking G":0.975,
  "Config Type":"Factory",
  "Configuration":"2024 Tacoma TRD Pro (A)",
  "Description":"2024 Tacoma powered by a 3.5L v6 and a 6 speed automatic transmission",
  "Drivetrain":"4WD",
  "Fuel Type":"Gasoline",
  "Induction Type":"NA",
  "Off-Road Score":46,
  "Performance Class":"4",
  "Population":10000,
  "Power":197,
  "PowerPeakRPM":"3950 - 4600",
  "Propulsion":"ICE",
  "Top Speed":48.48723133,
  "Torque":375,
  "TorquePeakRPM":"2950 - 3650",
  "Transmission":"Automatic",
  "Value":44500,
  "Weight":2060,
  "Weight/Power":10.45685279,
  "Years":{
    "max":1997,
    "min":1992
  },
  "defaultPaintName1":"Sea Blue"
}